Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libdv4-32bit-1.0.0-lp152.3.7 RPM for x86_64

From OpenSuSE Leap 15.2 for x86_64

Name: libdv4-32bit Distribution: openSUSE Leap 15.2
Version: 1.0.0 Vendor: openSUSE
Release: lp152.3.7 Build date: Sat May 16 18:15:17 2020
Group: Development/Libraries/Other Build host: cloud101
Size: 175000 Source RPM: libdv-1.0.0-lp152.3.7.src.rpm
Packager: https://bugs.opensuse.org
Url: http://libdv.sourceforge.net/
Summary: The Quasar DV Codec
The Quasar DV codec (libdv) is a software codec for DV video, the
encoding format used by most digital camcorders, typically those that
support the IEEE 1394 (FireWire or i.Link) interface. Libdv was
developed according to the official standards for DV video: IEC 61834
and SMPTE 314M.

There are two sample applications included with libdv: playdv and
encode.

Provides

Requires

License

GPL-2.0+

Changelog

* Fri Mar 06 2015 mpluskal@suse.com
  - Cleanup spec file with spec-cleaner
  - User url for source
* Tue Jan 27 2015 crrodriguez@opensuse.org
  - libdv-endian.patch : Fix endiannnes tests to rely on the
    compiler instead on the precence of C library definitions
    This is more important for dv_types.h public header because
    BYTE_ORDER is only defined when USE_MISC is.
  - libdv-visibility.patch: Export only the public API (dv.h)
    private symbols are now hidden so the unprefixed ones
    do not name-clash with other components of the system.
* Mon Apr 22 2013 dimstar@opensuse.org
  - Add libXv-devel BuildRequires: this used to be pulled in by SDL,
    but those dependencies were cleaned up.
* Sun Nov 13 2011 coolo@suse.com
  - add libtool as explicit buildrequire to avoid implicit dependency from prjconf
* Sat Sep 03 2011 crrodriguez@opensuse.org
  - Fix build with no-add-needed
* Fri Jul 08 2011 idonmez@novell.com
  - Apply libdv-v4l-2.6.38.patch on openSUSE >= 12.1 to enable v4l
* Fri Jun 04 2010 cristian.rodriguez@opensuse.org
  - make it work with selinux enforcing "execmod" (patch by PaxTeam)
* Sat Jan 02 2010 vuntz@opensuse.org
  - Add trivial libdv-gtk2.patch to use GTK+ 2 instead of GTK+ 1. The
    patch comes from Debian.
  - Change gtk1-compat-devel BuildRequires to gtk2-devel.
  - Remove AutoReqProv: it's default now.
  - Use makeinstall macro.
  - Use includedir instead of /usr/include.
* Fri Dec 18 2009 jengelh@medozas.de
  - add baselibs.conf as a source
* Tue Jan 13 2009 crrodriguez@suse.de
  - remove static libraries and "la" files

Files

/usr/lib/libdv.so.4
/usr/lib/libdv.so.4.0.3


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Jun 9 11:33:19 2024